Description

When clicking on the map of user, an error message asking for a Google API key is displayed. This does not seem necessary

History

#1 - 2011-03-04 11:23 AM - Paolo Cavallini

That is on http://plugins.qgis.org/community-map/create_user_form.html

#2 - 2011-04-06 10:51 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

The key is needed by the widget because it also uses google layers, so we can either not use google layers (suggested solution) or provide the key.

#3 - 2011-04-06 11:52 PM - Paolo Cavallini

Agreed, the preferred solution would be to avoid GMaps.

#4 - 2011-06-08 11:56 AM - Alessandro Pasotti

- Status changed from Open to Closed

I should have removed Gmap from all front-end maps (still unsure about back-end)
